» Ubuntu » パッケージ

Error

two or more packages specified (zookeeper oneiric)